[pve-devel] [PATCH zfsonlinux 3/3] drop no longer needed build-dependencies

Fabian Grünbichler f.gruenbichler at proxmox.com
Thu Aug 8 15:12:34 CEST 2019


see https://github.com/zfsonlinux/zfs/issues/9036

Signed-off-by: Fabian Grünbichler <f.gruenbichler at proxmox.com>
---
 debian/control | 2 --
 1 file changed, 2 deletions(-)

diff --git a/debian/control b/debian/control
index 6415f3d..7d30e2a 100644
--- a/debian/control
+++ b/debian/control
@@ -4,9 +4,7 @@ Priority: optional
 Maintainer: Proxmox Support Team <support at proxmox.com>
 Build-Depends: debhelper (>= 10~),
                dh-python,
-               libattr1-dev,
                libblkid-dev,
-               libselinux1-dev,
                libssl-dev | libssl1.0-dev,
                libtool,
                lsb-release,
-- 
2.20.1




More information about the pve-devel mailing list